b@charset "UTF-8";

/*--------------------------------------------------------------
1.1 Adjustments
--------------------------------------------------------------*/
/* If they insist, disable responsiveness thusly
 * @link http: //getbootstrap.com/getting-started/#disable-responsive
 *
 * 1. Replace all col classes (col-lg, col-md, col-sm) with col-xs
 * 2. Remove all navbar collapsing and expanding behavior
 * 3. Uncomment css below to override container width
 */

/*
.container {
	width: 970 !important;
}

@media (min-width: 768px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 970px;
	}
}
*/

/*--------------------------------------------------------------
3.0 Understrap Child Theme
--------------------------------------------------------------*/
/* this removes the anchor tags around images and text when printing a webpage */
@media print {
	a[href]:after {
		content: "";
	}
}

/*--------------------------------------------------------------
3.1 Typography
--------------------------------------------------------------*/
/*background stretcher*/
/*html {
	background: url(images/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}*/

body {
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: 24px;
	text-rendering: optimizeLegibility;
}

h1,
.h1,
h2,
h3,
h4 {
	color: #003254;
}

h1,
h2,
h3,
h4,
.h1 {
	font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}

h1,
.h1 {
	font-size: 40px;
	line-height: 50px;
}

h2 {
	font-size: 26px;
	line-height: 34px;
}

h3 {
	font-size: 23px;
	line-height: 30px;
}

h4 {
	font-size: 18px;
	line-height: 26px;
}

p {
	margin-bottom: 20px;
}
hr.blue {
    background-color: #007cda;
}

a {
    color: #218ad0;
    font-weight: 400;
}
a:hover,
a:focus,
a:active {
	color: #003254;
    text-decoration: none;
}

/*this hides the dotted border that appears on menu items when active */
a:focus {
	outline: none;
}

.btn-primary,
.btn-primary:visited,
.btn-primary:focus {
	background-color: #003254;
	border-color: #218ad0;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 0 #218ad0;
	color: #fff;
	padding: 8px 25px;
	text-decoration: none;
}

.btn-primary:hover {
	background-color: #218ad0;
	border-color: #218ad0;
}

.btn-secondary,
.btn-secondary:visited,
.btn-secondary:focus {
	background-color: #003254;
	border-color: #218ad0;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 0 #218ad0;
	color: #fff;
	display: inline-block;
	font-weight: 300;
	margin: 10px 0;
	padding: 8px 25px;
	text-decoration: none;
}

.btn-secondary:hover {
	background-color: #218ad0;
	border-color: #218ad0;
	color: #fff;
}

ul {
	padding-left: 20px;
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: #fff !important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #fff !important;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #fff !important;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff !important;
}

/*--------------------------------------------------------------
3.2 Background
--------------------------------------------------------------*/
body {
	background: #fff;
}

#site-header {
	position: relative;
}
.header-area,
.news-section,
.mendeley-section {
    background: rgba(215,234,248,1);
background: -moz-linear-gradient(top, rgba(215,234,248,1) 0%, rgba(233,243,251,1) 25%, rgba(246,250,254,1) 51%, rgba(254,254,255,1) 77%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(215,234,248,1)), color-stop(25%, rgba(233,243,251,1)), color-stop(51%, rgba(246,250,254,1)), color-stop(77%, rgba(254,254,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(215,234,248,1) 0%, rgba(233,243,251,1) 25%, rgba(246,250,254,1) 51%, rgba(254,254,255,1) 77%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(215,234,248,1) 0%, rgba(233,243,251,1) 25%, rgba(246,250,254,1) 51%, rgba(254,254,255,1) 77%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(215,234,248,1) 0%, rgba(233,243,251,1) 25%, rgba(246,250,254,1) 51%, rgba(254,254,255,1) 77%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(215,234,248,1) 0%, rgba(233,243,251,1) 25%, rgba(246,250,254,1) 51%, rgba(254,254,255,1) 77%, rgba(255,255,255,1) 100%);
}
.footer-area,
.home #ai1ec-container {
    background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,255,1) 23%, rgba(246,250,254,1) 49%, rgba(233,243,251,1) 75%, rgba(215,234,248,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(23%, rgba(254,254,255,1)), color-stop(49%, rgba(246,250,254,1)), color-stop(75%, rgba(233,243,251,1)), color-stop(100%, rgba(215,234,248,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,255,1) 23%, rgba(246,250,254,1) 49%, rgba(233,243,251,1) 75%, rgba(215,234,248,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,255,1) 23%, rgba(246,250,254,1) 49%, rgba(233,243,251,1) 75%, rgba(215,234,248,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,255,1) 23%, rgba(246,250,254,1) 49%, rgba(233,243,251,1) 75%, rgba(215,234,248,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(254,254,255,1) 23%, rgba(246,250,254,1) 49%, rgba(233,243,251,1) 75%, rgba(215,234,248,1) 100%);
}

#wrapper-navbar nav.bg-inverse {
	background-color: rgba(0,0,0,0.1) !important;
}
#wrapper-navbar {
    background-color: #051435;
}
#page-wrapper > .container {

}

#wrapper-footer {
	background: #003254 !important;
    width: 100%;
    padding: 0;
}
.special {
    background: #003254;
}
.special .row {
    margin-left: 0;
    margin-right: 0;
}


/* sm */
@media (min-width: 576px) {

}

/* sm */
@media (min-width: 768px) {
	#site-header {
		width: 100%;
	}
}


/* lg */
@media (min-width: 992px) {
	#wrapper-navbar {
    background: url('/main/wp-content/themes/understrap-child/img/menu.png');
}
}

/* xl */
@media (min-width: 1200px) {

}

/*--------------------------------------------------------------
3.3 Header
--------------------------------------------------------------*/
#logo,
.searchbar,
.member-login {
	text-align: center;
}
#logo {
	margin-bottom: 20px;
    margin-left: -25px;
	margin-top: 20px;
}
.navbar-brand {
	margin-right: 0;
}
.header-text {
    font-size: 23px;
    font-weight: bold;
    font-family: "Roboto";
    color: rgb(238, 46, 47);
    margin-left: -4px;
    margin-top: 66px;
    text-align: center;
    text-transform: uppercase;
}

/* Header-Bar */
.header-bar {
    background-color: #174666;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    height: 60px;
    padding: 3px 0;
}
.header-bar a {
    color: #fff;
}
.header-bar a:hover {
    color: #218ad0;
}

/* sm */
@media (min-width: 576px) {

}

/* md */
@media (min-width: 768px) {
    #logo {
        text-align: right;
    }
    .searchbar,
    .header-text {
		text-align: left;
	}
    .header-bar {
        height: 30px;
    }
    .member-login {
        float: right;
        text-align: right;
    }
}

/* lg */
@media (min-width: 992px) {

}

/* xl */
@media (min-width: 1200px) {

}

/*--------------------------------------------------------------
3.4 Navigation
--------------------------------------------------------------*/
/* Primary nav */
.navbar {
	background: transparent;
	border: none;
	border-radius: 0;
    color: #f2f0f0;
	display: block;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
	min-height: 50px;
	padding: 0;
}

/*.navbar-inverse {
	margin-bottom: 0;
}*/

.navbar-inverse .navbar-nav {
	justify-content: space-between;
	width: 100%;
}

.navbar-inverse .navbar-nav .nav-link {
	color: #f2f0f0;
	padding: 5px 20px;
    position: relative;
    z-index: 15;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav .nav-link:focus,
.navbar-inverse .navbar-nav .nav-link:hover,
.navbar-inverse .navbar-nav .nav-link.active,
.navbar-inverse .navbar-nav .nav-link.open {
	color: #218ad0;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > .nav-link,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > .nav-link {
	background-color: transparent;
	color: #218ad0;
	text-decoration: none;
}

.navbar-nav .sub-arrow,
.navbar-nav .collapsible .sub-arrow {
	margin-left: 1px;
}

/* sm */
@media (min-width: 576px) {
	.navbar {
		display: flex;
	}

	/*makes header menu float right*/
	.navbar-inverse .navbar-collapse,
	.navbar-inverse .navbar-form {
		justify-content: flex-end;
	}
}

/* md */
@media (min-width: 768px) {
	/*.navbar-inverse .navbar-nav > li:last-child a,
	.navbar-inverse .navbar-nav > li:last-child .nav-link:hover {
		padding-right: 0;
	}*/
    .navbar {
        min-height: 30px;
    }
}

/* lg */
@media (min-width: 992px) {
	.navbar-inverse .navbar-nav {

	}
    .navbar-inverse .navbar-nav .nav-link {
        padding: 5px 2px;
    }
    .navbar {
        font-size: 15px;
    }
}

/* xl */
@media (min-width: 1200px) {
    .navbar-inverse .navbar-nav .nav-link {
        padding: 5px 14px;
    }
    .navbar {
        font-size: 16px;
    }
}

/*-------------------------------------------------------------
		Hamburger Menu
--------------------------------------------------------------*/
/*edit to length you need to remove vertical scroll on mobile view*/
.navbar-collapse {
	max-height: 900px;
}

/* removes grey top border on mobile devices */
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
	border: 0 none;
}

/*styles for "Main Menu" text
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
	color: #218ad0;
}

.navbar-inverse .navbar-brand:hover {
	text-decoration: underline;
}

.navbar-inverse .navbar-brand:focus {
	text-decoration: none;
}*/

/*styles for hamburger toggle */
.navbar-toggler {
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	float: right;
	margin-bottom: 8px;
	margin-right: 15px;
	margin-top: 8px;
	padding: 9px 10px;
	position: relative;
}

.navbar-inverse .navbar-toggler {
	background-color: #218ad0;
	border-color: #218ad0;
}

.navbar-inverse .navbar-toggler:hover,
.navbar-inverse .navbar-toggler:focus {
	background-color: #218ad0;
	border-color: #fff;
}

.navbar-toggler .icon-bar {
	border-radius: 1px;
	display: block;
	height: 2px;
	width: 22px;
}

.navbar-inverse .navbar-toggler .icon-bar {
	background-color: #fff;
}

.navbar-toggler .icon-bar + .icon-bar {
	margin-top: 4px;
}

.navbar-inverse .navbar-toggler:hover .icon-bar,
.navbar-inverse .navbar-toggler:focus .icon-bar {
	background-color: #fff;
}

.navbar-toggleable-sm > .container {
	align-items: unset;
	background: #218ad0;
	justify-content: space-between;
	padding: 0;
}
/* ------------------------------------------------------
                          Drop down menu
-------------------------------------------------------- */
.bg-inverse .dropdown-menu {
	background-color: #fff;
	border: 0;
	border-radius: 0;
	margin-top: 0;
	min-width: 260px;
	text-transform: none;
}

.dropdown-menu .menu-item a.nav-link,
.dropdown-menu .menu-item a.nav-link:hover {
	padding: 0.3em 1em;
}

.dropdown-menu .menu-item a.nav-link:hover {
	background-color: #d7d7d7;
}

.dropdown-menu .dropdown-menu {
	margin-left: 0;
	padding: 0;
}

.dropdown-menu .dropdown-menu .menu-item .nav-link:before {
	content: "\f0da";/*\f04b";*/
	font-family: FontAwesome;
	font-size: 14px;
	margin-right: 5px;
	vertical-align: middle;
}

.dropdown-menu .dropdown-menu .menu-item .nav-link,
.dropdown-menu .dropdown-menu .menu-item .nav-link:hover {
	padding-left: 40px;
	text-transform: none;
}

.dropdown-toggle::after {
	/* changes arrow size in main navigation
	border-left: 0.5em solid transparent;
	border-right: 0.5em solid transparent;
	border-top: 0.5em solid;*/
	margin-left: 0.05em;
}


/*.dropdown-menu > li > a {
	clear: both;
	color: #fff;
	display: block;
	font-weight: 400;
	line-height: 1.25em;
	padding: 3px 20px;
	white-space: nowrap;
}*/

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	background-color: #218ad0;
	color: #fff;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	background-color: #218ad0;
	color: #fff;
	outline: 0;
}

/* Need below three rules to make dropdown styles work on mobile devices */
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #218ad0;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
	background-color: #218ad0;
	color: #000;
}

/*This allows you to set the background color for the active sub-menu item when you mouse off it to click on it's sub-menu item*/
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color: #218ad0;
	border-color: #218ad0;
}

.site-header .caret {
	display: none;
}

/* sm */
@media (min-width: 576px) {

}

/* md */
@media (min-width: 768px) {

}

/* lg */
@media (min-width: 992px) {

}

/* xl */
@media (min-width: 1200px) {

}

/*--------------------------------------------------------------
3.5 Content
--------------------------------------------------------------*/
.entry-header {

}

.home .entry-title {
	display: none;
}
.home .entry-content {
    font-size: 24px;
    line-height: 1.5;
    padding-top: 36px;
}
.content-bg {
    background: url('/main/wp-content/themes/understrap-child/img/half-globe-bg.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
    margin-bottom: 20px;
    min-height: 270px;
}
.content-button {
    border: 2px solid rgb(4, 125, 214);
    border-radius: 5px;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    display: block;
    color: #003254;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 0 auto;
    padding: 7px 0;
    text-transform: uppercase;
    text-align: center;
    width: 195px;
}
.content-button a {
    color: #003254;
}
.content-button:hover,
.content-button:hover a {
    background: #1192d6;
    color: #fff;
}

.entry-title {

}
.entry-content {
	padding-bottom: 25px;
}
.entry-content li {
	margin-bottom: 5px;
}
.entry-footer {

}

/* News Section */
.news-section {
    font-weight: 400;
    padding: 40px 0;
}
.news-section .h1 {
    font-weight: 300;
    margin: 30px auto;
    text-align: center;
}
.news-section ul {
    margin-top: 30px;
}
.event-banner {
    margin: 25px auto;
    text-align: center;
}

/* Mendeley Section */
.mendeley-section {
    border-top: 1px solid #007cda;
    font-size: 24px;
    text-align: center;
    padding: 20px 0;
}
.mendeley-section img {
    max-height: 105px;
}
.mendeley-text {
    margin-top: 44px;
}
.mendeley-section .content-button {
    margin-top: 36px;
}

/* sm */
@media (min-width: 576px) {

}

/* md */
@media (min-width: 768px) {

}

/* lg */
@media (min-width: 992px) {

}

/* xl */
@media (min-width: 1200px) {

}

/*--------------------------------------------------------------
3.6 Sidebar
--------------------------------------------------------------*/
.widget-area {

}

.widget-title {

}

/*--------------------------------------------------------------
3.7 Footer
--------------------------------------------------------------*/
#footer-navigation {
	/*display: none;*/
}
.footer-area img,
.footer-area .header-text {
	margin-top: 10px;
	text-align: center;
}
.footer-area {
    border-top: 1px solid #007cda;
    padding: 20px 0;
}
.footer-area .header-text {
    font-size: 18px;
    margin-top: 60px;
}
.footer-area .custom-logo-link {
    margin-left: 50px;
    text-align: right;
}

.attribution {
    background: #003254;
    height: 50px;
    padding: 15px 0;
    text-align: center;
}
.attribution p,
.attribution a {
	font-size: 13px;
}

.attribution a {
	color: #fff;
}

.attribution p {
	color: #fff;
	margin-bottom: 0;
}

.footer-login {
    margin-top: -3px;
    text-align: center;
}


/* sm */
@media (min-width: 576px) {

}

/* md */
@media (min-width: 768px) {
	.footer-area img,
    .footer-area .header-text,
    .attribution {
		text-align: left;
	}
    .footer-login {
        float: right;
        text-align: right;
    }
}

/* lg*/
@media (min-width: 992px) {

	/* Sticky footer - @link http: //mystrd.at/modern-clean-css-sticky-footer/ */
	html {
		min-height: 100%;
		position: relative;
	}

	body {
		margin: 0 0 215px; /* = .site-footer height */
	}

	#wrapper-footer {
		bottom: 0;
		height: 215px; /* = body margin-bottom */
		left: 0;
		position: absolute; /* replace with position: fixed; to keep footer fixed to bottom of browser - see footer file too! */
		width: 100%;
	}
}

/* xl */
@media (min-width: 1200px) {

}

/*--------------------------------------------------------------
3.8 Custom
--------------------------------------------------------------*/
.leaderboard-image img {
	margin-bottom: 20px;
	width: 100%;
}
/*use above class if want full width featured image, use below to hide the duplicate image in the page content */
.home #main img.wp-post-image {
	display: none;
}
.edit-link {
	display: none;
}
iframe {
	border: 0;
}
/* Back to top button - next 4 rules*/
.topbutton {
    background: #fff;
	border-radius: 5px;
    bottom: 10px;
	color: #218ad0;
    display: none;
	font-size: 33px;
    position: fixed;
    right: 5px;
    z-index: 1;
}
.topbutton i {
	padding: 0 8px 4px;
}
.topbutton:hover {
    background: #218ad0;
	color: #fff;
}

/* Styling Searchbar in Header - next 9 rules */
#right-sidebar .input-group {
	align-items: flex-start;
	display: flex;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
}

/* search button */
input.submit {
	font-family: FontAwesome;
}

#right-sidebar .submit.btn.btn-primary {
	background-color: #174666;
	border-color: #218ad0;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 0 #218ad0;
	color: #fff;
	margin: 0;
	padding: 8px 16px;
	text-decoration: none;
}

#right-sidebar .submit.btn.btn-primary:hover {
	background-color: #218ad0;
	border-color: #218ad0;
}

label.assistive-text {
	display: none;
}

.searchbar {
	display: block;
	min-height: 20px;
}

.header-search .form-control {
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: #fff;
    line-height: 1;
    font-size: 16px;
    outline: none;
    padding: 0;
    padding-top: 4px;
}
.header-search .submit.btn.btn-primary {
	background-color: transparent;
	border: none;
    box-shadow: none;
	color: #fff;
    float: left;
	margin: 0;
    position: relative;
    outline: none;
	text-decoration: none;
}
.header-search .input-group {
    color: #fff;
    margin-top: -7px;
    width: 200px;
}

/* end searchbar styling */
.mt-30 {
	margin-bottom: 30px;
	margin-top: 30px;
}

.ai1ec-views-dropdown,
.home .ai1ec-agenda-buttons,
.home .ai1ec-subscribe-container,
.home .ai1ec-pull-left{
    display: none !important;
}
.home .ai1ec-btn-toolbar .ai1ec-btn-group {
    display: block !important;
    float: right !important;
}
.home .ai1ec-date {
    background: rgba(255,255,255,0);
    border-top: none;
    margin: 15px 0;
}
.home .ai1ec-event-title {
    color: #ee2e2f !important;
    text-transform: uppercase;
}
.page-id-26 .container {
    width: 1300px;
}
.tablepress {
    font-size: 15px;
}
.tablepress th,
.tablepress td {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    max-width: 200px;
}
.wpbdp-listing {

}
/* sm */
@media (min-width: 576px) {

}

/* md */
@media (min-width: 768px) {

}

/* lg */
@media (min-width: 992px) {

}

/* xl */
@media (min-width: 1200px) {

}

/*---------------------------------------------------
Metaslider - NivoSlider Slideshow
---------------------------------------------------*/
.metaslider {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.55);
box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.55);
	display: none;
    z-index: 14 !important;
}

.metaslider .nivoSlider .nivo-caption {
	background: transparent none repeat scroll 0 0;
	bottom: 17%;
	color: white;
	display: block;
	left: 0;
	line-height: 1.4em;
	margin: 0;
	opacity: 1.0;
	position: absolute;
	text-align: center;
	width: 100%;
}

.nivoSlider .nivo-caption h2 {
	border-bottom: 0;
	color: #fff;
    display: none;
    font-weight: 300;
	margin-bottom: 20px;
	text-shadow: 1px 1px 2px #000;
}
.nivoSlider .nivo-caption h3 {
    color: #fff;
    display: none;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 90px;
    text-transform: lowercase;
}
.slider-button {
    background-color: rgba(0, 50, 84, 0.58);
    border: 2px solid #fff;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    display: block;
    font-size: 30px;
    height: 62px;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
    width: 452px;
}
.slider-button:hover {
    background-color: rgb(17, 146, 214);
    text-decoration: none;
}
.slider-button a:hover {
    text-decoration: none;
}


/* sm */
@media (min-width: 576px) {
	.metaslider {
		display: block;
	}

	.nivoSlider .nivo-caption h2 {
		font-size: 30px;
	}
    .metaslider .nivoSlider .nivo-caption {
        bottom: 7%;
    }
}

/* md */
@media (min-width: 768px) {
	.metaslider .nivoSlider .nivo-caption {
		bottom: 9%;
	}
	.nivoSlider .nivo-caption h2 {
		font-size: 40px;
	}
    .nivoSlider .nivo-caption h2,
    .nivoSlider .nivo-caption h3 {
        display: inherit;
    }
}

/* lg */
@media (min-width: 992px) {
	.nivoSlider .nivo-caption h2 {
		font-size: 55px;
	}
    .metaslider {
        margin-top: -40px !important;
    }
    .metaslider .nivoSlider .nivo-caption {
		bottom: 14%;
	}
}

/* xl */
@media (min-width: 1200px) {

}


/*--------------------------------------------------------------
3.9.5 Blog
--------------------------------------------------------------*/
.otw_blog_manager-blog-title a {
    color: #ee2e2f;
    font-weight: 400;
}
.wp-post-image,
.post-navigation {
    margin: 20px 0;
}
#right-sidebar {
    margin-top: 8px;
}

/*.entry-meta {
	margin-bottom: 20px;
}

.updated {
	display: none;
}

img.wp-post-image {
	border: 0 solid #000;
	float: left;
	margin-bottom: 15px;
	margin-right: 20px;
	max-width: 265px;
}

.blog article,
.archive article,
.search article {
	clear: both;
	content: "";
	display: table;
}

a.moretag {
	display: block;
	margin-top: 20px;
	text-decoration: underline;
}

.entry-footer {
	font-size: 13px;
	font-style: italic;
}

.nav-links {
	display: block;
}

.nav-next,
.nav-previous {
	background: #218ad0;
	border-radius: 3px;
	margin: 10px 0 20px;
	padding: 5px 10px;
}

.nav-next {
	float: right;
}

.nav-previous {
	float: left;
}

.nav-next a,
.nav-previous a {
	color: #fff;
}

.search-form {
	margin-bottom: 20px;
	margin-top: 20px;
}*/

/* Alternate search bar for blog(need both rules below)
.search-form input.search-submit {
	background-color: transparent;
	border: 0 solid #218ad0;
	border-radius: 0;
	color: #218ad0;
	font-family: FontAwesome;
	font-size: 16px;
	line-height: 25px;
	padding: 2px 10px 4px 10px;
}

input[type="search"] {
	border: 1px solid #218ad0;
	font-size: 16px;
	line-height: 29px;
	padding: 1px 0 1px 5px;
}*/

/* This places the "Leave a Reply" & "Comments" headings go below next/prev post instead of next to it
#reply-title,
#comments {
	clear: both;
}*/

/* This places the label for the reply field of the comment box above the box instead of next to it
.comment-form-comment label {
	display: block;
}*/

.otw_blog_manager-blog-comment,
.otw_blog_manager-blog-author,
.otw_blog_manager-blog-category {
    display: none !important;
}

/*-------------------------------------------------------
Ninja Form 3.0.5
--------------------------------------------------------*/
.nf-form-title h3 {
	font-size: 30px;
	font-weight: 700;
}

.nf-form-fields-required {
	/*display: none;*/
	margin-bottom: 15px;
}

.field-wrap .nf-field-label label {
	font-weight: 300;
}

.field-wrap input[type="submit"],
.field-wrap input[type="button"],
.field-wrap button {
	background: #218ad0;
	border: 0;
	border-radius: 3px;
	color: #fff;
	padding: 3px 15px;
}

.field-wrap:hover input[type="submit"],
.field-wrap:hover input[type="button"],
.field-wrap:hover button {
	background: #ee2e2f;
	color: #fff;
}

.textarea-wrap textarea {
	max-height: 130px;
}

/*********************** Animations ***********************/
/* hides animations until scroll */
.bt_hidden {
	opacity: 0;
}

.bt_visible {
	opacity: 1;
}

.fadeInRight,
.fadeInLeft,
.fadeInDown,
.fadeIn {
	animation-duration: 2s;
}

.fadein-right-1.fadeInRight,
.fadein-left-1.fadeInLeft {
	animation-duration: 2s;
}

.fadein-right-2.fadeInRight,
.fadein-left-2.fadeInLeft {
	animation-duration: 3s;
}

.fadein-right-3.fadeInRight,
.fadein-left-3.fadeInLeft {
	animation-duration: 4s;
}
